
    :root {
        --text: #000000;
--links: #E2001A;
--titles: #E2001A;
--page-background: #FFFFFF;
--highlight: #eb0000;
--boxes-background: #FFFFFF;
--boxes-border: #aaaaaa;
--section-titles: #000000;
--section-titles-background: #AAAAAA;
--header-background: #FFFFFF;
--header-links: #E2001A;
--footer-background: #AAAAAA;
--footer-links: #000000;
    }
    
html * {
  font-family: Roboto, sans-serif;
}

.content-column {
  box-sizing: border-box;
  width: 100%;
  max-width: 900px;
  margin-inline: auto;
  padding-inline: 16px;
}